
.logo-container {
  position: relative;
  height: 45vh;
  width: 75vw;
}

.logo-bg {
  position: absolute;
  left: 0px;
  height: 100%;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.logo {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 10;
  left: 0px;
}

.fade-in {
  animation-name: fade-in;
  animation-duration: 1s;
  animation-fill-mode: forwards;
}

@keyframes fade-in {
  0%    { opacity: 0.0; }
  100%  { opacity: 1.0; }
}
